package com.chenyang.druid.sql.dialect.mariadb.ast.statement;

import com.chenyang.druid.sql.ast.statement.SQLCreateStatement;
import com.chenyang.druid.sql.dialect.mariadb.visitor.MariadbASTVisitor;

public class MariadbListResourceGroupStatement extends MariadbStatementImpl implements SQLCreateStatement {
   public void accept0(MariadbASTVisitor v) {
      if (v.visit(this)) {
      }

      v.endVisit(this);
   }
}
